glab(1)

NAME
glab-repo-members-remove - Remove a member from the project.

SYNOPSIS
glab repo members remove [flags]

DESCRIPTION
Remove a member from the project.

OPTIONS
-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

-u, --user-id=0
    User ID instead of username

--username=""
    Username instead of user-id

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Remove a user by username
    $ glab repo members remove --username=john.doe
    # Remove a user by ID
    $ glab repo members remove --user-id=123

SEE ALSO
glab-repo-members(1)